Your submission was sent successfully! Close

CVE-2018-20501

Published: 30 December 2019

An issue was discovered in GitLab Community and Enterprise Edition before 11.4.13, 11.5.x before 11.5.6, and 11.6.x before 11.6.1. It has Incorrect Access Control.

Priority

Medium

CVSS 3 base score: 6.3

Status

Package Release Status
gitlab
Launchpad, Ubuntu, Debian
bionic Does not exist

cosmic Does not exist

disco Does not exist

eoan Does not exist

precise Does not exist

trusty Does not exist

upstream
Released (11.5.6+dfsg-1)
xenial Not vulnerable
(code not present)